### Virtual Method

# PapersDocument Document get_backend_info

#### Declaration [src]

    gboolean
    get_backend_info (
      PpsDocument* document,
      PpsDocumentBackendInfo* info
    )

#### Description

No description available.

#### Parameters

`info`

  Type: `PpsDocumentBackendInfo`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.